The yi-contrib package

[Tags: deprecated, gpl, library]

Deprecated in favor of yi-fuzzy-open, yi-snippet

3rd-party add-ons to Yi. The goal of this package is to simplify the core Yi package.

Properties

Versions0.6.3.0, 0.6.4.0, 0.6.5.0, 0.6.6.0, 0.6.7.0, 0.7.0, 0.7.1, 0.7.2, 0.8.0, 0.8.1, 0.8.2, 0.10.0, 0.10.1
Change logNone available
Dependenciesbase (>=4.0 && <5), containers, directory (<1.3), filepath (<1.4), lens (>=3.9), mtl (>=0.1.0.1), old-locale (>=1.0 && <1.2), oo-prototypes, split (>=0.1 && <0.3), text, time (>=1.0 && <2.0), transformers-base, yi (==0.10.*), yi-language (>=0.1.0.3), yi-rope
LicenseGPL-2
AuthorAUTHORS
Maintaineryi-devel@googlegroups.com
CategoryDevelopment, Editor
Home pagehttp://haskell.org/haskellwiki/Yi
Bug trackerhttps://github.com/yi-editor/yi/issues
UploadedTue Oct 14 20:08:28 UTC 2014 by MateuszKowalczyk
DistributionsNixOS:0.10.1
Downloads1645 total (79 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees